algorithm: MLP
criterion: Calibration
criterion_final: 0.24113809565703073
dataset: BBB
hparams:
  lr: 1.2469360226243874e-07
  mlp_depth: 5
  mlp_width: 256
  weight_decay: 0.0
representation: MACCS
seed: 8
test_calibration_Brier score_0: 0.24113833904266357
test_calibration_Brier score_1: 0.24114488065242767
test_calibration_Brier score_2: 0.24114246666431427
test_calibration_Brier score_final: 0.24113833904266357
test_performance_AUROC_0: 0.5064246654510498
test_performance_AUROC_1: 0.5025815367698669
test_performance_AUROC_2: 0.5043672323226929
test_performance_AUROC_final: 0.5064246654510498
train_val_split: Random
trial_seed: 24339
val_calibration_Brier score_0: 0.24113193154335022
val_calibration_Brier score_1: 0.241136834025383
val_calibration_Brier score_2: 0.241145521402359
val_calibration_Brier score_final: 0.24113193154335022
val_performance_AUROC_0: 0.6356935501098633
val_performance_AUROC_1: 0.6761353015899658
val_performance_AUROC_2: 0.6564950346946716
val_performance_AUROC_final: 0.6356935501098633
